Domino 9.0.1 FP9 IF2 verfügbar - mit wichtigen Fixes

Heinz Mathys  7 January 2018 15:07:37
Falls auf einem Domino-Server bereits Domino 9.0.1 FP9 installiert ist, sollte man möglichst schnell auf IF2 upgraden.

JPAIAQ5SKW:     PANIC: DbMarkCorrupt! (x:\notefile\admin4.nsf Dbiid: 0x3D91E116 0x3C07FE17)        
JVEKAQSGCC:   Shared, Private on First Use Folder not working as expected in 9.0.1 FP9.        
TDOOAREP8W: Performances issue (deadlock) with long held lock after update to Domino 9.0.1 FP9.        
YNABANLSUB:   Error 4399 (Value Is Out Of Range) When Running Deleteuser Lotusscript.        

Daneben gibt es leider auch noch den SPR# PJONAU8KP5 "AGENT CRASH WHEN CALLING FULLTRIM IN LOTUSSCRIPT ON 64-BIT DOMINO 901FP9", weshalb in 64-bit-Umgebungen im Moment mit einem Upgrade zugewartet werden sollte (oder im Detail abklärt, ob Fulltrim irgendwo in einem Agent-Code verwendet wird...)